﻿/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

input,
select,
textarea {
    max-width: 400px;
}
select.form-control option {
  margin-top: 0;
  margin-bottom: 10px;
}

select.form-control option:hover
/*,select.form-control option:focus*/ 
{
  color: #333333;
  /*background-color: #c0beba;*/
  /*background-color: transparent;*/
}

select.form-control option:focus {
    background-color: #1baae6!important;
}

select.form-control option[selected] {
    background-color: #1baae6!important;
    color: #ffffff !important;
}
.btn-primary a:visited {
      color: gray;
    
  }

.panel-primary {
    background-color: #fff;   
}

.navbar-header {
    background-color: #222222;
}

.navbar-logo {
    /* background: url(//www.asme.org/wwwasmeorg/media/images/bg-logo.png) no-repeat top left;*/
    background: url(./images/ASME.jpg) no-repeat top left;
     display: block;
     width: 107px;
     height: 65px;
     text-indent: -9999px; /* hides the link text */
}

.dropshadow-light {
    -webkit-box-shadow: 0 2px 2px #b4b1ad;
  -mox-box-shadow: 0 2px 2px #b4b1ad;
    -ms-box-shadow: 0 2px 2px #b4b1ad;
    box-shadow: 0 2px 2px #b4b1ad;
}

#header {
    position: relative;
  height: 80px;
  width: 100%;
  background-color: #F0EEE8;
  border-bottom: solid 1px #c0beba;
  -webkit-box-shadow: 0 0 5px #c0beba;
  -mox-box-shadow: 0 0 5px #c0beba;
    -ms-box-shadow: 0 0 5px #c0beba;
    box-shadow: 0 0 5px #c0beba;
}

#header #navbar {
  border: 0;
}
#header #navbar #title-box {
  color: #666666;
  position: absolute;
  top: 22px;
  left: 147px;
  font-family: "adelle", sans-serif;
  font-weight: bold;
  font-size: 30px;
  margin-left: 20px;
}
#header #navbar #logo-box {
    text-align: center;
  width: 130px;
  height: 79px;
  background-color: #1baae6;
  border-right: solid 1px #07a6e9;
  border-left: solid 1px #07a6e9;
  border-bottom: solid 1px #07a6e9;
  -webkit-box-shadow: 0 0 5px #c0beba;
  -mox-box-shadow: 0 0 5px #c0beba;
    -ms-box-shadow: 0 0 5px #c0beba;
    box-shadow: 0 0 5px #c0beba;
}

#header #navbar #logo-box img {
  height: 64px;
  margin-top: 5px;
  margin-right: 5px;
}
#header #navbar #login-box {
  position: absolute;
  top: 10px;
  right: 80px;
  font-size: 11px;
}
#header #navbar #login-box a {
  color: #1baae6;
  font-weight: bold;
}
#header #navbar #login-box a:hover,
#header #navbar #login-box a:active {
  color: #1baae6;
  text-decoration: underline;
}
#header #navbar .navbar-toggle {
  margin-top: 14px;
}
#header #navbar .navbar-nav > li a {
  font-family: "adelle", sans-serif;
  font-size: 14px;
  color: #666666;
}
#header #navbar .navbar-collapse {
  background-color: #f0eee8;
}
#header #navbar .navbar-header {
  background-color: #f0eee8;
}
#header #navbar ul.dropdown-menu {
  color: #fff;
  background-color: #1baae6;
  border-radius: 0;
  padding-top: 2px;
  padding-bottom: 0;
  -webkit-box-shadow: 0 2px 2px #b4b1ad;
  -mox-box-shadow: 0 2px 2px #b4b1ad;
  box-shadow: 0 2px 2px #b4b1ad;
}
#header #navbar ul.dropdown-menu li {
  background-color: #fff;
}
#header #navbar ul.dropdown-menu li:hover {
  background-color: #1baae6;
}
.ajaxLoader {
    position: fixed;
    z-index: 50000;
    top: 48%;
    right: 48%;
    padding: 10px;
    border: 2px solid #1BAAE5;
    -ms-border-radius: 32px;
    border-radius: 32px;
    background-color: #FFF;
    -ms-opacity: 0.80;
    opacity: 0.80;
    -webkit-box-shadow: 0 0 6px #888888;
    -ms-box-shadow: 0 0 6px #888888;
    box-shadow: 0 0 6px #888888;
}

@media (min-width: 768px) {
  #header #navbar {
    /*.navbar-nav {
                position: absolute;
                top: 48px;
                left: 133px;
                min-width: 768px;
            }

            .navbar-nav > li {
                a {
                    padding: 5px 15px;
                }
            }*/
  }
  #header #navbar #login-box {
    top: 10px;
    right: 0px;
  }
  #header #navbar #logo-box {
      background-color: #1baae6;
    text-align: center;
    border-right: solid 1px #07a6e9;
    border-left: solid 1px #07a6e9;
    -webkit-box-shadow: 0 0 5px #c0beba;
    -mox-box-shadow: 0 0 5px #c0beba;
      -ms-box-shadow: 0 0 5px #c0beba;
      box-shadow: 0 0 5px #c0beba;
  }

    #header #navbar .navbar-toggle {
    margin-top: 8px;
  }
  #header #navbar ul.dropdown-menu {
      color: #fff;
    background-color: #1baae6;
    -webkit-box-shadow: 0 2px 2px #b4b1ad;
    -mox-box-shadow: 0 2px 2px #b4b1ad;
      -ms-box-shadow: 0 2px 2px #b4b1ad;
      box-shadow: 0 2px 2px #b4b1ad;
  }

    #header #navbar ul.dropdown-menu li {
    background-color: #fff;
  }
  #header #navbar ul.dropdown-menu li:hover {
    background-color: #1baae6;
  }

}